

/*--------------general--------------------------*/
.footer_contact_wrap .vc_col-sm-6 {
    margin-left: 25px;
}
span.q_social_icon_holder.circle_social {
    margin-top: 20px;
}

body p a {
   text-decoration: underline !important;
   color: #222 !important;
}

body p a:hover {
   text-decoration: underline !important;
   color: #111 !important;
}

.page-header-title {
    font-size: 50px;
    text-align: left;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0px;
}

ul {
    list-style-position: outside;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0;
}

.qbutton {
    margin-top: 15px;
}

.ult_tabitemname {
    padding: 30px 15px;
}

@media (min-width:768px) {
.blog-two-col ul {
    column-count: 2;
}
}

.drop_down .second .inner ul.right li a {
    text-align: left !important;
}

/*--------------END general--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/

/*--------------interactive banner 2 css----------------------------*/

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

/*--------------END interactive banner 2 css----------------------------*/



.footer_top .q_social_icon_holder:last-child i.simple_social {
    color: #fff;
}
.footer_top .q_social_icon_holder:hover i.simple_social, .footer_top .q_social_icon_holder:hover span.simple_social, .side_menu .q_social_icon_holder:hover i.simple_social, .side_menu .q_social_icon_holder:hover span.simple_social {
    color: #d7df21 !important;
}


h1:before {
    content: "";
    background: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/07/iconblue.png);
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
    position: absolute;
    opacity: 0.07;
    margin-left: -25px;
    margin-top: -14px;
}


.qbutton {
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.single-portfolio_page .title_subtitle_holder .separator {
display: none;
}

.single-portfolio_page .title_subtitle_holder h1{
    font-size: 34px;
    text-align: center;
}

.single-portfolio_page .portfolio_detail h6 {
display: none;
}

.page-header-title {
display: inline-block;
background: url("https://creativehomerenovations.com.au/wp-content/uploads/2018/07/bg1-1.png");
    padding: 10px 55px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}


@media screen and (min-width: 768px) {
     .page-header-title {
           margin-top: 310px;   
     }
}

@media screen and (max-width: 767px) {
     .page-header-title {
           margin: 50px 0px;
     }
}

.footer_top .widget.widget_nav_menu li {
float: left;
    margin: 0px 20px 0px 0px !important;
}

.footer_top .widget_nav_menu li.menu-item a:after {
content: "/";
position:relative;
left: 9px;
}

.footer_top .widget_nav_menu li.menu-item:last-child a:after {
content: "";
}

.footer_info {
color: #0083cb !important;
text-align: center;
font-size: 16px;
}

.footer_info a {
color: #0083cb !important;
font-size: 16px !important;
}

.page-header-title {
    font-size: 35px;
    font-weight: 600;
    text-shadow: 2px 2px 10px #0000009c;
    display: inline-block;
    background: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/07/bg1-1.png);
    padding: 10px 55px;
    border-top-left-radius: 20px;
    margin-left: -1000px;
    padding-left: 1000px !important;
    border-bottom-right-radius: 20px;
    text-transform: uppercase;
    line-height: 1.25em;
}
.header_bottom, .header_top, .fixed_top_header .bottom_header {
    background-color: transparent !important;
}
.upb_bg_overlay, .upb_bg_overlay_pattern {
    background: linear-gradient(#000000d9, transparent, transparent, transparent);
}
@media screen and (min-width: 768px){
.page-header-title {
    margin-top: 230px !important;
    margin-bottom: 70px !important;
}
}


@media (min-width:768px) { 
#menu-footer {
    display: inline-block;
    margin-top: 40px;
}
.footer_top {
padding-top: 0px;
padding-bottom: 0px;
}

#menu-footer li a {
color: #0083cb !important;
}

.footer_contact {
text-align: center;
}
h4.footer_info {
    display: inline;
}
.contact_icon {
width:50px;
vertical-align: middle;
}

.footer_top .column1 {
width:30%;
padding-top: 30px;
padding-bottom:20px;
}

.footer_top .column2 {
width:70%;
    background: #fff;
    padding-right: 1000px;
    margin-right: -1000px;
    padding-top: 70px;
padding-bottom:20px;

-webkit-clip-path: polygon(50% 0%, 100% 0, 100% 35%, 100% 70%, 100% 100%, 1% 100%, 2% 84%, 0 35%, 0% 35%, 3% 0);
clip-path: polygon(50% 0%, 100% 0, 100% 35%, 100% 70%, 100% 100%, 1% 100%, 2% 84%, 0 35%, 0% 35%, 3% 0);

}

.footer_contact_wrap .footer_contact:first-child {
width: 30% !important;
}

.footer_contact_wrap .footer_contact:nth-child(2) {
width: 28% !important;
}

.footer_contact_wrap .footer_contact:last-child {
width: 42% !important;
}
}

.footer_top {
 background: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/07/footerbg.png);
}

.portfolio_detail {
margin-top: 0px !important;
}

.single-portfolio_page .header_bottom {
    background-color: #0000008f !important;
}



#back_to_top > span {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

@media (min-width:1000px) {
.phone_header {
margin-left: 20px !important;
}

.phone_header a {
    border: 1px solid #d7df21;
    margin-top: 26px !important;
    color: #d7df21 !important;
    line-height: 40px !important;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.scrolled .phone_header a {
    border: 1px solid #d7df21;
    margin-top: 8px !important;
color: #d7df21;
    line-height: 40px !important;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
}

.portfolio_description a:hover {
    color: #d7df21 !important;
}

.footer_houzz {
margin-top: 10px;
}

.qbutton.white {
margin-left:5px;
margin-right: 5px;
}

@media (max-width:1000px) {
header .header_bottom {
background: transparent !important;
background-color: #444 !important;
}

.single-portfolio_page .header_bottom {
    background-color: #444444 !important;
}
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #0083ca;
}

nav.mobile_menu {
    background-color: #444;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
color: #fff;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #696969;
}

@media (min-width:1000px) and (max-width:1050px) {
nav.main_menu > ul > li > a {
font-size: 10px;
padding: 0 6px;
}
}

@media (min-width:1050px) and (max-width:1100px) {
nav.main_menu > ul > li > a {
font-size: 10px;
padding: 0 8px;
}
}

@media (min-width:1100px) and (max-width:1150px) {
nav.main_menu > ul > li > a {
font-size: 10px;
padding: 0 10px;
}
}

@media (min-width:1150px) and (max-width:1200px) {
nav.main_menu > ul > li > a {
font-size: 11px;
padding: 0 11px;
}
}

@media (min-width:1200px) and (max-width:1250px) {
nav.main_menu > ul > li > a {
font-size: 12px;
padding: 0 11px;
}
}

@media (min-width:1250px) and (max-width:1300px) {
nav.main_menu > ul > li > a {
font-size: 12px;
padding: 0 12px;
}
}

@media (max-width:480px) {
.footer_info a,
.footer_info {
    font-size: 14px !important;
}
}

@media (max-width:768px) {
.resize70 img {
width: 70% !important;
display: block;
margin: 0 auto;
}

.footer_contact img {
    width: 100px;
    display: block;
    margin: 0 auto;
}

.footer_contact {
margin-bottom: 35px;
}

.footer_top {
    padding: 52px 0 32px;
}

.footer_info,
.footer_info a {
color: #fff !important;
}

.footer_top .widget.widget_nav_menu li {
    line-height: 12px;
}

.page-header-title {
    font-size: 24px !important;
}
}

@media (min-width:768px) and (max-width:1000px) {
.footer_info a {
    font-size: 12px !important;
}

.footer_info {
    font-size: 12px !important;
}

.footer_contact_wrap .footer_contact:first-child {
    width: 25% !important;
}

.footer_contact_wrap .footer_contact:nth-child(2) {
    width: 24% !important;
}

.footer_contact_wrap .footer_contact:last-child {
    width: 51% !important;
}

.footer_top .widget.widget_nav_menu li {
    line-height: 14px;
}

#menu-footer li a {
    font-size: 10px;
}
}

@media (min-width:1000px) and (max-width:1300px) {
.footer_info a {
    font-size: 14px !important;
}

.footer_info {
    font-size: 14px !important;
}

.footer_contact_wrap .footer_contact:first-child {
    width: 26% !important;
}

.footer_contact_wrap .footer_contact:nth-child(2) {
    width: 26% !important;
}

.footer_contact_wrap .footer_contact:last-child {
    width: 48% !important;
}
}

.seo_link_wrap {
color: #bbb !important;
font-size: 12px;
    line-height: 20px;
}

.seo_link_wrap a {
color: #bbb !important;
}

@media (min-width:768px) {
.seo_link_wrap {
padding: 0px 35px;
}
}


.seo_service_tabs li {
display: inline-block;
    position: relative;
    float: left;
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.seo_service_tabs li a {
    border-left: 1px solid #fff !important;
    border-right: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    font-family: 'Quicksand', sans-serif;
   padding: 75px 20px 10px 20px !important;
background: #f6f6f6;
display: inline-block;
text-align:center;
    font-size: 13px !important;
    font-weight: 600 !important;
    line-height: 18px;
color: #0083cb;
transition: 0.25s;
}

.swirl img {
        border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.seo_service_tabs li a:hover {
background: #e1e1e1;
}

.seo_service_tabs li a.current {
background: #e1e1e1;
}

.seo_service_tabs li a:before {
    width: 60px;
    content: "";
    position: absolute;
    height: 60px;
    background-size: 60px 60px;
    top: 10px;
    transform: translateX(-50%);
    left: 50%;
}

.seo_service_tabs li .bathroom:before {
    background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-1.png);
}

.seo_service_tabs li .kitchens:before {
    background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-3.png);
}

.seo_service_tabs li .laundry:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-2.png);
}

.seo_service_tabs li .renovation:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-4.png);
}

.seo_service_tabs li .extension:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-5.png);
}

.seo_service_tabs li .space:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-6.png);
}

.seo_service_tabs li .outdoor:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-7.png);
}

.seo_service_tabs li .pool:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-8.png);
}

.seo_service_tabs li .development:before {
   background-image: url(https://creativehomerenovations.com.au/wp-content/uploads/2018/10/chr-9.png);
}
  

@media (min-width:1300px) {
.seo_service_tabs li {
display: flex;
}

.seo_service_tabs_raw > .wpb_wrapper {
display: flex;
}

.seo_service_tabs {
display: flex;
}

.seo_service_tabs li a {
width:90px;
}
}

@media (min-width:1000px) and (max-width:1300px){

.seo_service_tabs {
display:flex;

}
.seo_service_tabs li {
width:20%;
display:flex;
}

.seo_service_tabs li a{
width:100%;
padding: 75px 0px 10px 0px !important;
}
}

@media (min-width:768px) and (max-width:1000px){
.seo_service_tabs {
flex-wrap: wrap;
display: flex;
}

.seo_service_tabs li {
display: flex;
}
}

@media (max-width:768px){
.seo_service_tabs {
flex-wrap: wrap;
display: flex;
}

.seo_service_tabs li {
width:33.3%;
display: flex;
}

.seo_service_tabs li a{
width:100%;
padding: 75px 0px 10px 0px !important;
}
}

@media (max-width:480px){
.seo_service_tabs li {
width:50%;
}

.seo_service_tabs li a{
width:100%;
padding: 50px 0px 10px 0px !important;
}

.seo_service_tabs li a:before {
    width: 40px;
    content: "";
    position: absolute;
    height: 40px;
    background-size: 40px 40px;
    top: 10px;
    transform: translateX(-50%);
    left: 50%;
}
}


.ult_exp_content  {
background: #fff !important;
}

.ult_ecpsub_cont {
    max-width: 1200px !important;
}

.ult_expheader {
text-transform: uppercase !important;
}

.ult_exp_section {
    background: rgb(0, 131, 203) !important;
    font-weight: normal !important;
    text-align: center !important;
    display: inline-block !important;
    font-family: 'Quicksand', sans-serif !important;
    font-size: 12px !important;
    color: #fff !important;
    background-color: #0083cb !important;
    border: 2px solid #0083cb !important;
    padding: 10px 25px !important;
    font-weight: 600 !important;
    border-top-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
margin-bottom: 35px !important;
transition: 0.25s !important;
}

.ult_exp_section:hover {
    background: #d7df21 !important;
    color: #333333 !important;
 border-color: #d7df21 !important;
}

.ult_exp_section_layer {
text-align: center;
}

@media (min-width:1000px) and (max-width:1050px) {
.q_logo img {
    width: 140px !important;
    height: auto !important;
    top: -35% !important;
}
}
 
@media (min-width:1050px) and (max-width:1100px) {
.q_logo img {
    width: 160px !important;
    height: auto !important;
    top: -40% !important;
}
}

@media (min-width:1100px) and (max-width:1150px) {
.q_logo img {
    width: 170px !important;
    height: auto !important;
    top: -40% !important;
}
}

@media (min-width:1150px) and (max-width:1200px) {
.q_logo img {
    width: 175px !important;
    height: auto !important;
    top: -40% !important;
}
}

@media (min-width:1200px) and (max-width:1300px) {
.q_logo img {
    width: 180px !important;
    height: auto !important;
    top: -40% !important;
}

nav.main_menu > ul > li > a {
font-size: 11px !Important;
}
}

@media (min-width:1300px) and (max-width:1350px) {
.q_logo img {
    width: 190px !important;
    height: auto !important;
    top: -40% !important;
}

nav.main_menu > ul > li > a {
font-size: 12px !Important;
padding: 0 13px;
}
}

@media (min-width:1350px) and (max-width:1400px) {
.q_logo img {
    width: 220px !important;
    height: auto !important;
    top: -40% !important;
}

nav.main_menu > ul > li > a {
font-size: 12px !Important;
padding: 0 13px;
}
}
 
@media (min-width:1400px) and (max-width:1450px) {
.q_logo img {
    width: 230px !important;
    height: auto !important;
    top: -40% !important;
}

nav.main_menu > ul > li > a {
font-size: 12px !Important;
padding: 0 14px;
}
}

.pum-content .qbutton {
margin-left: 5px;
margin-right: 5px;
}

.pum-content h2 {
color: red !important;
}

.covid_wrap h2 {
color: red !important;
}

.covid_wrap .qbutton {
margin-left: 5px;
margin-right: 5px;
}

.footer_logo {
max-width: 250px;
}

@media (min-width:1350px) {
.desktop_hidden {
display: none !important;
}
}

@media (max-width:1350px) {
.mobile_hidden {
display: none !important;
}
}